@charset "UTF-8";

/* Table Of Contents
----------------------------------------

# active
# 03-00-010000
# 03-01-010000
# 03-01-020000
# clearfix

----------------------------------------*/

/* # active
---------------------------------------------------------------------------- */

body#project div#globalNav dl dd ul #globalProject a,
body#project div#globalNav dl dd ul #globalProject a:hover {
    background:  url(/common/img/cm_globalnav02_bg_o.gif) no-repeat 0 0;
    color: #fff;
}

body#project div#globalNav dl dd ul #globalIntroduction a:hover {
    background:  url(/common/img/cm_globalnav04_bg_o.gif) no-repeat 0 0;
    color: #fff;
}


/* # 03-00-010000
---------------------------------------------------------------------------- */

body#project ul.resultList {
    margin-right: -5px;
    padding: 10px 0 0 0;
}

body#project ul.resultList li {
    display: inline;
    float: left;
    padding: 0 5px 5px 0;
    width: 350px;
}

body#project ul.resultList li div.boxSmallTop {
    background: url(../img/project/project_box01_bg.gif) no-repeat left top;
    margin: 0;
    padding: 4px 0 0 0;
}

body#project ul.resultList li div.boxSmallBottom {
    background: url(../img/project/project_box02_bg.gif) no-repeat left bottom;
    padding: 0 0 4px 0;
}

body#project ul.resultList li div.boxSmallContent {
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    padding: 0 0 6px 0;
    width: 348px;
}

body#project ul.resultList li div.boxSmallContent p {
    padding: 0;
}

body#project ul.resultList li div.boxSmallContent p.image {
    float: left;
    padding: 12px 0 0 15px;
}

body#project ul.resultList li div.boxSmallContent div {
    padding: 13px 10px 0 87px;
}

body#project ul.resultList li div.boxSmallContent div p a {
    background:  url(/common/img/cm_arrow04_ico.gif) no-repeat 3px 4px;
    padding: 0 0 0 12px;
}

body#project div.section p.data {
    padding: 11px 0 24px 0;
}

body#project div.section p.data a {
    background:  url(/common/img/cm_arrow04_ico.gif) no-repeat 0 4px;
    padding: 0 0 0 10px;
}

body#project div.section p.data span {
    display: block;
}

body#project div.pickupSection div.pickupContent ul {
    margin: 0 -50px 0 0;
}

body#project div.pickupSection div.pickupContent ul li {
    font-size: 80%;
    margin-left: 12px;
    padding: 14px 6px 5px 0;
    width: 330px;
}

body#project div.pickupSection div.pickupContent ul li p.pickupTitle a {
    background:  url(/common/img/cm_arrow04_ico.gif) no-repeat 2px 4px;
    padding: 0 0 0 12px;
}

body#project div.pickupSection div.pickupContent ul li p.pickupTitle img {
    padding: 0 0 0 3px;
    vertical-align: middle;
}


/* # 04-00-010000
---------------------------------------------------------------------------- */

body#project ul.linkList {
    padding-top: 6px;
    padding-bottom: 6px;
}

body#project ul.linkList li {
    background:  url(/common/img/cm_arrow04_ico.gif) no-repeat 0 7px;
    padding: 0 18px 0 10px;
    float: left;
    width: auto;
}


/* # 03-01-010000
---------------------------------------------------------------------------- */

body#project div.researchContent h3,
body#project div.sectionContent h3 {
    background: #f6f6f6  url(/common/img/cm_sh03_bg.gif) no-repeat left top;
    color: #000;
    font-weight: bold;
    padding: 3px 15px 3px 15px;
}

body#project div.sectionInner p.leadTxt {
    padding-top: 12px;
}

body#project div.researchContent {
    padding-bottom: 25px;
}

body#project div.researchContent p {
    padding: 10px 0 0 0;
}

body#project .last {
    margin-bottom: -25px;
}
/* 使わないとおもう(新田20110510)
body#project div.sectionContent {
    padding: 10px 0 16px 0;
}

body#project div.sectionContent ul {
    padding: 1px 15px 0 15px;
}

body#project div.sectionContent ul.last {
    margin-bottom: -16px;
}

body#project div.sectionContent ul li {
    line-height: 1.3;
    padding: 12px 0 0 0;
}

body#project div.sectionContent ul li p {
    padding: 0 0 2px 0;
}

body#project div.sectionContent ul li a {
    background:  url(/common/img/cm_arrow04_ico.gif) no-repeat 0 4px;
    padding: 0 0 0 10px;
}
---------------------------------------------------------------------------- */

/* # 03-01-020100
---------------------------------------------------------------------------- */

body#project dl.new {
    padding-top: 7px;
}


/* # 03-02-010000
---------------------------------------------------------------------------- */

body#project div.pickupInner {
    padding: 10px 0 30px 0;
}

body#project div.pickupInner div.boxInfo {
    margin: 0 0 5px 0;
}

body#project div.boxInfoContent div.content p.title {
    padding-bottom: 10px;
}

body#project div.boxInfoContent div.content p.title span {
    display: block;
}

body#project div.boxInfoContent div.content ul.pickupList li.last {
    padding: 0 0 40px 0;
}

body#project div.boxInfoContent div.content ul.pickupList li ul {
    background:  url(/common/img/cm_dotted04_bg.gif) repeat-x left top;
    margin: 1px 0 0 0;
    padding: 6px 0 3px 0;
}

body#project div.boxInfoContent div.content ul.pickupList li ul li {
    display: inline;
    float: left;
    line-height: 1.3;
    padding: 0 0 0 0;
    white-space: nowrap;
    width: auto;
}

body#project div.boxInfoContent div.content ul.pickupList li ul li a {
    background:  url(/common/img/cm_arrow05_ico.gif) no-repeat 10px 6px;
    font-size: 90%;
    padding: 0 0 0 19px;
}

body#project div.boxInfoContent div.content ul.pickupList li dl {
    padding: 12px 0 0 0;
}

body#project div.boxInfoContent div.content ul.pickupList li dl dd {
    margin: -1.5em 0 1.2em 0;
    padding: 0 0 0 7.6em;
}

body#project div.boxInfoContent div.content ul.pickupList li.last dl dd {
    margin: -1.5em 0 0 0;
}

body#project div.boxInfoContent div.content ul.pickupList li dl dd ul {
    background: none;
    padding: 0 0 0 0;
}

body#project div.boxInfoContent div.content ul.pickupList li dl dd ul li {
    padding-right: 10px;
}

body#project div.boxInfoContent div.content ul.pickupList li dl dd ul li a {
    background:  url(/common/img/cm_arrow05_ico.gif) no-repeat 0 6px;
    font-size: 90%;
    padding: 0 0 0 10px;
}

body#project div.boxInfoContent div.content ul.pickupList li dl dd div ul li {
    padding: 0;
}

body#project div.boxInfoContent div.content ul.pickupList li dl dd div ul li a {
    background: none;
    padding-left: 6px;
}

body#project div.boxInfoContent div.content ul.pickupList li dl dd div ul li a:hover {
    background: #0068b7;
}

body#project div.section div.boxInfo {
    margin: 18px 0 0 0;
}

body#project div.boxInfoContent div.content ul.pickupList li span {
    display: block;
}

body#project div.public {
    padding: 10px 0 0 0;
}

body#project div.public div.boxInfo {
    margin: 0;
}

body#project div.public div.boxInfoContent {
    padding-bottom: 14px;
}


/* # 03-02-050302
---------------------------------------------------------------------------- */

body#project div.sectionInner p.aimText {
    padding: 12px 0 0 0;
}

body#project div.sectionInner p.concreteImg {
    padding: 15px 0 54px 0;
}

body#project div.sectionInner p.summary {
    padding: 12px 0 10px 0;
}

body#project div.sectionInner ol.numberList,
body#project div.sectionInner ul.list {
    padding: 12px 10px 0 0!important;
}

body#project div.sectionInner ul.listLast {
    padding: 12px 5px 0 0!important;
}

body#project div.sectionInner div ul.listLast {
    padding: 22px 5px 0 0!important;
}

body#project div.sectionInner ol.numberListLast {
    margin-bottom: -16px;
    padding: 24px 5px 0 8px!important;
}

body#project div.sectionInner ol.numberListLast li,
body#project div.sectionInner ol.numberList li {
    padding: 0 0 0 15px!important;
    text-indent: -15px;
}

body#project div.sectionInner ul.listLast li,
body#project div.sectionInner ul.list li {
    background:  url(/common/img/cm_circle_ico.gif) no-repeat 0 8px;
    padding: 0 0 0 14px!important;
}

body#project div.sectionInner div ul.listLast li,
body#project div.sectionInner div ul.list li {
    padding: 0 0 4px 14px!important;
}

body#project div.sectionInner ul.list li a {
    color: #313131;
}

body#project div.selectOther {
    position: static;
    z-index: 100;
}

body#project div.selectOther ul {
    left: 452px;
    position: absolute;
    top: 30px;
    z-index: 1000;
}

body#project div.selectList {
    position: relative;
    z-index: 100;   
}


/* # clearfix
---------------------------------------------------------------------------- */

body#project div.boxInfo,
body#project div.boxInfoContent div.content ul.pickupList li ul,
body#project div.boxInfoContent,
body#project ul.linkList,
body#project ul.resultList {
    zoom: 1;
}

body#project div.boxInfo:after,
body#project div.boxInfoContent div.content ul.pickupList li ul:after,
body#project div.boxInfoContent:after,
body#project ul.linkList:after,
body#project ul.resultList:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

#project ul.nav.paging {
    margin-top: 1em;
}
#project ul.nav.paging li {
    display: inline;
    width: auto;
    list-style: none outside none;
}

#project ul.nav.paging li.prev {
    float: left;
}
#project ul.nav.paging li.next {
    float: right;
}

/* 追加20130717
---------------------------------------------------------------------------- */
div#postBlock table th,
div#postBlock table td {
    font-weight: normal;
    border: 0px solid #fff;
    text-align: left;
    padding: 4px 6px;
    vertical-align: top;
}



/*  °C */
@-moz-document url-prefix() {
.do_c{
letter-spacing:-0.5emt !important;
}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.do_c{
letter-spacing:-0.5em !important;
}
}
